

/*The CSS box-sizing property allows 
us to include the padding 
and border in an element's total 
width and height.*/
*{
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}


body {
	font-family: 'Open Sans',sans-serif;
}

header {
	padding:  0.8rem;
	margin-bottom: 2rem;
	align-items: center;
	border-bottom: 1px solid gray;
}

header .nav-logo, header .nav {
	margin: 0.5rem;
	display: inline;
}

#intro {
	border: 2px solid red;
	padding: 2rem 10% 3rem 10%;
	
}

#intro p{
	margin-bottom: 1rem;
	text-align: center;
}

#intro div{
	text-align: center;
}

#intro button {
    color: white;
    font-weight: bold;
    background-color: #c2195b;
    border-radius: 25px;
    font-size: 1rem;
    padding: 1rem;
}


.header {
	text-align: center ;
}

#succeed-info {
	padding: 2rem 10% 3rem;
}


/*padding: 10px
/*If one value is provided for padding/margin/border, then that value applies to all sides*/ *
/*if two values are provided, then the first value applies to top and bottom, and the second values applies left and right*/
/*if three values, the first applies, to the top, the second left and right, third is bottom*/
/*if four values, the first is top, second is right, third bottom, fourth is left*/

#succeed-info > div > h3 {
	margin-bottom: 1rem;
}

#succeed-info div {
	display: inline-block;
	vertical-align: top;
	width: 30%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

footer {
	padding: 0.7rem;
	display-block;
	text-align: center;

}

footer span	{
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

#pre-footer div {
	display: inline-block;
	vertical-align: top;
	width: 18%;
	margin-left: 1.5rem;
	margin-right: 1.5rem;
	color: white;
	padding-top: 1rem;
	padding-bottom: 1rem;
}

#pre-footer {
	background-color: #002540;
	margin-left: 1.5rem;
	margin-right: 1.5rem;
}